<div class="container">
    <div *ngFor="let nbPlayers of NB_PLAYERS" class="row">
        <div class="center-zone col-lg-12">
            <h1>{{nbPlayers}} joueurs</h1>

            <div class="button-zone">
                <button (click)="initNewGame(nbPlayers, MODE.NORMAL)"
                        type="button" class="btn btn-success btn-lg">
                    Normal
                </button>
                <button (click)="initNewGame(nbPlayers, MODE.MORE_DIFFICULT)"
                        type="button" class="btn btn-primary btn-lg">
                    Plus difficile
                </button>
                <button (click)="initNewGame(nbPlayers, MODE.HARD)"
                        type="button" class="btn btn-warning btn-lg">
                    Difficile
                </button>
                <button (click)="initNewGame(nbPlayers, MODE.VERY_HARD)"
                        type="button" class="btn btn-danger btn-lg">
                    Très difficile
                </button>
            </div>
        </div>
    </div>
</div>
